SELECT adult_member_no, No_of_children, expr_date
FROM
(
	SELECT adult_member_no, COUNT(member_no) AS No_of_children
	FROM library.dbo.juvenile
	GROUP BY adult_member_no
	HAVING COUNT(member_no) > 3
) AS nested, library.dbo.adult
WHERE adult_member_no = member_no;

SELECT adult_member_no, No_of_children, expr_date
FROM
(
	SELECT adult_member_no, COUNT(member_no) AS No_of_children
	FROM library.dbo.juvenile
	GROUP BY adult_member_no
	HAVING COUNT(member_no) > 3
) AS nested JOIN library.dbo.adult
ON adult_member_no = member_no;